<?php
require_once '../inc/common.inc.php';

if('add' == $action)
{
  
  if(empty($userid)){$userid = 0;}
  if(empty($menuid)){$menuid=0;}
  if(empty($type2)){$type2=0;}
  if(empty($type3)){$type3=0;}
  $nowTime = date("Y-m-d H:i:s");  
    
  $strSql = "insert into {$configTableHead}resume (userid, jobid, resumepost, resumename, lang, type1, type2, type3, resumesex, resumebirthday, resumebirthplace, resumetel, resumezipcode, resumeemail, resumesalary, resumeeducation, resumeprofessional, resumeschool,  resumeaddress, resumeeduexp, resumetrainexp, resumejobexp, resumeselfeval, resumeremark, addtime, readok, para1, para2, para3, para4, para5, para6, para7, para8, para9, para10) value ({$userid}, {$jobid}, '{$resumepost}', '{$resumename}', '{$lang}', {$menuid}, {$type2}, {$type3}, '{$resumesex}', '{$resumebirthday}', '{$resumebirthplace}', '{$resumetel}', '{$resumezipcode}', '{$resumeemail}', '{$resumesalary}', '{$resumeeducation}', '{$resumeprofessional}', '{$resumeschool}', '{$resumeaddress}', '{$resumeeduexp}', '{$resumetrainexp}', '{$resumejobexp}', '{$resumeselfeval}', '{$resumeremark}', '{$nowTime}', 0, '{$para1}', '{$para2}', '{$para3}', '{$para4}', '{$para5}', '{$para6}', '{$para7}', '{$para8}', '{$para9}', '{$para10}')";
  if($dbInstance->query($strSql))
  {
    echo "<meta http-equiv='Content-Type' content='text/html; charset=utf-8' />";
    echo "<script language=\"javascript\">alert('恭喜你，发送成功');</script>";
    echo "<meta http-equiv=\"refresh\" content=\"0; url={$_SERVER['HTTP_REFERER']}\">";
    exit;
  }
  else
  {
    echo "<meta http-equiv='Content-Type' content='text/html; charset=utf-8' />";
    echo "<script language=\"javascript\">alert('对不起，发送失败，请重新发送'); window.location.href=\"javascript:history.go(-1)\";</script>";
    exit;
  }
}
?>